
.navbar {
	margin-bottom: 0; 
	border: 0; 
	border-radius: 0;
}
.link {
	overflow: hidden; 
	display: block;
}

/* FOOTER
------------------------------------------------------------------------------------------*/

footer {
	width: 100%; 
	padding-top: 85px; 
	padding-bottom: 35px;
}
.copyright {
	color: #ffffff; 
	font-size: 14px; 
	background-color: #bfceeb; 
	padding-top: 3px; 
	padding-bottom: 3px;
}


